package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFA90Response {

    @Parameter(name = "Data")
    java.util.List<MWFA90Data> data();

    @Parameter(name = "Pocet")
    Long pocet();

    @Parameter(name = "UcetCisloBU")
    String ucetCisloBU();

    @Parameter(name = "UcetKodBanky")
    String ucetKodBanky();

    @Parameter(name = "UcetSpecifickySymbol")
    Double ucetSpecifickySymbol();

    @Parameter(name = "UcetZpusobUhrady")
    String ucetZpusobUhrady();

    @Parameter(name = "UcetZpusubUhradyJednoduchy")
    String ucetZpusubUhradyJednoduchy();

}